Debian Bug report logs - #615806
eglibc: Broken ldd due to wrong path for ld.so

version graph

Package: libc-bin; Maintainer for libc-bin is GNU Libc Maintainers <debian-glibc@lists.debian.org>; Source for libc-bin is src:eglibc.

Reported by: Guillem Jover <guillem@debian.org>

Date: Mon, 28 Feb 2011 01:27:01 UTC

Severity: serious

Tags: pending

Merged with 615839, 615962

Found in version eglibc/2.11.2-12

Fixed in version eglibc/2.11.2-13

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#615806; Package libc-bin. (Mon, 28 Feb 2011 01:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guillem Jover <guillem@debian.org>:
New Bug report received and forwarded. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 28 Feb 2011 01:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: submit@bugs.debian.org
Subject: eglibc: Broken ldd due to wrong path for ld.so
Date: Mon, 28 Feb 2011 02:23:14 +0100
Package: libc-bin
Version: 2.11.2-12
Severity: serious

Hi!

It might seem the latest multiarch patches broke somehow at least ldd,
which is missing the prefix path to the ld.so binary.

  $ grep RTLDLIST /usr/bin/ldd
  RTLDLIST=/ld-linux-x86-64.so.2

It then fails to work properly on binaries:

  $ file /bin/ls
  /bin/ls: ELF 64-bit LSB executable, x86-64, version 1 (SYSV), dynamically linked (uses shared libs), for GNU/Linux 2.6.18, stripped
  $ ldd /bin/ls
          not a dynamic executable

thanks,
guillem




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#615806; Package libc-bin. (Mon, 28 Feb 2011 02:45:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Stefan Lippers-Hollmann" <s.L-H@gmx.de>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 28 Feb 2011 02:45:12 GMT) Full text and rfc822 format available.

Message #10 received at 615806@bugs.debian.org (full text, mbox):

From: "Stefan Lippers-Hollmann" <s.L-H@gmx.de>
To: 615806@bugs.debian.org
Cc: debian-kernel@lists.debian.org
Subject: Re: eglibc: Broken ldd due to wrong path for ld.so
Date: Mon, 28 Feb 2011 03:43:50 +0100
Hi

On Monday 28 February 2011, Guillem Jover wrote:
> Package: libc-bin
> Version: 2.11.2-12
> Severity: serious
> 
> Hi!
> 
> It might seem the latest multiarch patches broke somehow at least ldd,
> which is missing the prefix path to the ld.so binary.
> 
>   $ grep RTLDLIST /usr/bin/ldd
>   RTLDLIST=/ld-linux-x86-64.so.2
> 
> It then fails to work properly on binaries:
> 
>   $ file /bin/ls
>   /bin/ls: ELF 64-bit LSB executable, x86-64, version 1 (SYSV), dynamically linked (uses shared libs), for GNU/Linux 2.6.18, stripped
>   $ ldd /bin/ls
>           not a dynamic executable

This also affects initramfs generation, as initramfs-tools relies 
heavily on ldd to determine which libraries need to be pulled in to 
satisfy the needs of binaries (/sbin/init !) embedded into the 
initramfs.

A comparison between an initramfs generated with eglibc 2.11.2-11 ("a")
and eglibc 2.11.2-12 ("b") installed shows the result, which breaks
booting with the newly (re-)generated initramfs.

--- a	2011-02-28 03:38:36.950032034 +0100
+++ b	2011-02-28 03:38:39.937032034 +0100
@@ -60,8 +60,6 @@ etc/udev
 etc/udev/udev.conf
 init
 lib
-lib64
-lib64/ld-linux-x86-64.so.2
 lib/firmware
 lib/firmware/3com
 lib/firmware/3com/typhoon.bin
@@ -90,18 +88,6 @@ lib/firmware/tigon/tg3.bin
 lib/firmware/tigon/tg3_tso5.bin
 lib/firmware/tigon/tg3_tso.bin
 lib/klibc-r1_A6R6EwMsdze5h5xz93JiNuoM.so
-lib/libblkid.so.1
-lib/libc.so.6
-lib/libdevmapper.so.1.02.1
-lib/libdl.so.2
-lib/libm.so.6
-lib/libncurses.so.5
-lib/libpthread.so.0
-lib/libreadline.so.5
-lib/librt.so.1
-lib/libselinux.so.1
-lib/libudev.so.0
-lib/libuuid.so.1
 lib/modules

Regards
	Stefan Lippers-Hollmann




Added tag(s) pending. Request was from Aurelien Jarno <aurel32@alioth.debian.org> to control@bugs.debian.org. (Mon, 28 Feb 2011 06:15:02 GMT) Full text and rfc822 format available.

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Mon, 28 Feb 2011 08:51:11 GMT) Full text and rfc822 format available.

Notification sent to Guillem Jover <guillem@debian.org>:
Bug acknowledged by developer. (Mon, 28 Feb 2011 08:51:11 GMT) Full text and rfc822 format available.

Message #17 received at 615806-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 615806-close@bugs.debian.org
Subject: Bug#615806: fixed in eglibc 2.11.2-13
Date: Mon, 28 Feb 2011 08:49:20 +0000
Source: eglibc
Source-Version: 2.11.2-13

We believe that the bug you reported is fixed in the latest version of
eglibc, which is due to be installed in the Debian FTP archive:

eglibc-source_2.11.2-13_all.deb
  to main/e/eglibc/eglibc-source_2.11.2-13_all.deb
eglibc_2.11.2-13.diff.gz
  to main/e/eglibc/eglibc_2.11.2-13.diff.gz
eglibc_2.11.2-13.dsc
  to main/e/eglibc/eglibc_2.11.2-13.dsc
glibc-doc_2.11.2-13_all.deb
  to main/e/eglibc/glibc-doc_2.11.2-13_all.deb
libc-bin_2.11.2-13_amd64.deb
  to main/e/eglibc/libc-bin_2.11.2-13_amd64.deb
libc-dev-bin_2.11.2-13_amd64.deb
  to main/e/eglibc/libc-dev-bin_2.11.2-13_amd64.deb
libc6-dbg_2.11.2-13_amd64.deb
  to main/e/eglibc/libc6-dbg_2.11.2-13_amd64.deb
libc6-dev-i386_2.11.2-13_amd64.deb
  to main/e/eglibc/libc6-dev-i386_2.11.2-13_amd64.deb
libc6-dev_2.11.2-13_amd64.deb
  to main/e/eglibc/libc6-dev_2.11.2-13_amd64.deb
libc6-i386_2.11.2-13_amd64.deb
  to main/e/eglibc/libc6-i386_2.11.2-13_amd64.deb
libc6-pic_2.11.2-13_amd64.deb
  to main/e/eglibc/libc6-pic_2.11.2-13_amd64.deb
libc6-prof_2.11.2-13_amd64.deb
  to main/e/eglibc/libc6-prof_2.11.2-13_amd64.deb
libc6-udeb_2.11.2-13_amd64.udeb
  to main/e/eglibc/libc6-udeb_2.11.2-13_amd64.udeb
libc6_2.11.2-13_amd64.deb
  to main/e/eglibc/libc6_2.11.2-13_amd64.deb
libnss-dns-udeb_2.11.2-13_amd64.udeb
  to main/e/eglibc/libnss-dns-udeb_2.11.2-13_amd64.udeb
libnss-files-udeb_2.11.2-13_amd64.udeb
  to main/e/eglibc/libnss-files-udeb_2.11.2-13_amd64.udeb
locales-all_2.11.2-13_amd64.deb
  to main/e/eglibc/locales-all_2.11.2-13_amd64.deb
locales_2.11.2-13_all.deb
  to main/e/eglibc/locales_2.11.2-13_all.deb
nscd_2.11.2-13_amd64.deb
  to main/e/eglibc/nscd_2.11.2-13_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 615806@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated eglibc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 28 Feb 2011 07:09:56 +0100
Source: eglibc
Binary: libc-bin libc-dev-bin glibc-doc eglibc-source locales locales-all nscd libc6 libc6-dev libc6-dbg libc6-prof libc6-pic libc6-udeb libc6.1 libc6.1-dev libc6.1-dbg libc6.1-prof libc6.1-pic libc6.1-udeb libc0.3 libc0.3-dev libc0.3-dbg libc0.3-prof libc0.3-pic libc0.3-udeb libc0.1 libc0.1-dev libc0.1-dbg libc0.1-prof libc0.1-pic libc0.1-udeb libc6-i386 libc6-dev-i386 libc6-sparc64 libc6-dev-sparc64 libc6-s390x libc6-dev-s390x libc6-amd64 libc6-dev-amd64 libc6-powerpc libc6-dev-powerpc libc6-ppc64 libc6-dev-ppc64 libc6-mipsn32 libc6-dev-mipsn32 libc6-mips64 libc6-dev-mips64 libc0.1-i386 libc0.1-dev-i386 libc6-sparcv9b libc6-i686 libc6-xen libc0.1-i686 libc0.3-i686 libc0.3-xen libc6.1-alphaev67 libnss-dns-udeb libnss-files-udeb
Architecture: source all amd64
Version: 2.11.2-13
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 eglibc-source - Embedded GNU C Library: sources
 glibc-doc  - Embedded GNU C Library: Documentation
 libc-bin   - Embedded GNU C Library: Binaries
 libc-dev-bin - Embedded GNU C Library: Development binaries
 libc0.1    - Embedded GNU C Library: Shared libraries
 libc0.1-dbg - Embedded GNU C Library: detached debugging symbols
 libc0.1-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc0.1-dev-i386 - Embedded GNU C Library: 32bit development libraries for AMD64
 libc0.1-i386 - Embedded GNU C Library: 32bit shared libraries for AMD64
 libc0.1-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc0.1-pic - Embedded GNU C Library: PIC archive library
 libc0.1-prof - Embedded GNU C Library: Profiling Libraries
 libc0.1-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc0.3    - Embedded GNU C Library: Shared libraries
 libc0.3-dbg - Embedded GNU C Library: detached debugging symbols
 libc0.3-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc0.3-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc0.3-pic - Embedded GNU C Library: PIC archive library
 libc0.3-prof - Embedded GNU C Library: Profiling Libraries
 libc0.3-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc0.3-xen - Embedded GNU C Library: Shared libraries [Xen version]
 libc6      - Embedded GNU C Library: Shared libraries
 libc6-amd64 - Embedded GNU C Library: 64bit Shared libraries for AMD64
 libc6-dbg  - Embedded GNU C Library: detached debugging symbols
 libc6-dev  - Embedded GNU C Library: Development Libraries and Header Files
 libc6-dev-amd64 - Embedded GNU C Library: 64bit Development Libraries for AMD64
 libc6-dev-i386 - Embedded GNU C Library: 32-bit development libraries for AMD64
 libc6-dev-mips64 - Embedded GNU C Library: 64bit Development Libraries for MIPS64
 libc6-dev-mipsn32 - Embedded GNU C Library: n32 Development Libraries for MIPS64
 libc6-dev-powerpc - Embedded GNU C Library: 32bit powerpc development libraries for p
 libc6-dev-ppc64 - Embedded GNU C Library: 64bit Development Libraries for PowerPC64
 libc6-dev-s390x - Embedded GNU C Library: 64bit Development Libraries for IBM zSeri
 libc6-dev-sparc64 - Embedded GNU C Library: 64bit Development Libraries for UltraSPAR
 libc6-i386 - Embedded GNU C Library: 32-bit shared libraries for AMD64
 libc6-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc6-mips64 - Embedded GNU C Library: 64bit Shared libraries for MIPS64
 libc6-mipsn32 - Embedded GNU C Library: n32 Shared libraries for MIPS64
 libc6-pic  - Embedded GNU C Library: PIC archive library
 libc6-powerpc - Embedded GNU C Library: 32bit powerpc shared libraries for ppc64
 libc6-ppc64 - Embedded GNU C Library: 64bit Shared libraries for PowerPC64
 libc6-prof - Embedded GNU C Library: Profiling Libraries
 libc6-s390x - Embedded GNU C Library: 64bit Shared libraries for IBM zSeries
 libc6-sparc64 - Embedded GNU C Library: 64bit Shared libraries for UltraSPARC
 libc6-sparcv9b - Embedded GNU C Library: Shared libraries [v9b optimized]
 libc6-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc6-xen  - Embedded GNU C Library: Shared libraries [Xen version]
 libc6.1    - Embedded GNU C Library: Shared libraries
 libc6.1-alphaev67 - Embedded GNU C Library: Shared libraries (EV67 optimized)
 libc6.1-dbg - Embedded GNU C Library: detached debugging symbols
 libc6.1-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc6.1-pic - Embedded GNU C Library: PIC archive library
 libc6.1-prof - Embedded GNU C Library: Profiling Libraries
 libc6.1-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libnss-dns-udeb - Embedded GNU C Library: NSS helper for DNS - udeb (udeb)
 libnss-files-udeb - Embedded GNU C Library: NSS helper for files - udeb (udeb)
 locales    - Embedded GNU C Library: National Language (locale) data [support]
 locales-all - Embedded GNU C Library: Precompiled locale data
 nscd       - Embedded GNU C Library: Name Service Cache Daemon
Closes: 615806
Changes: 
 eglibc (2.11.2-13) unstable; urgency=low
 .
   * Fix a typo in debian/patches/any/local-rtld.diff.  Closes: #615806.
Checksums-Sha1: 
 b6da81fdbc887194bfca335275ddece4e8a41fbb 2616 eglibc_2.11.2-13.dsc
 a3646a0f33c7ae299acd7f9647a2f28f3dbbff2c 881110 eglibc_2.11.2-13.diff.gz
 32bec25b566073c236f89b63532014f3fe26b1c9 1843692 glibc-doc_2.11.2-13_all.deb
 08f3e2cfd5bea2cc5f2a897b737257d391bd9c29 11031442 eglibc-source_2.11.2-13_all.deb
 c97781214f3ba9871c6974ab87cb119538281446 4756226 locales_2.11.2-13_all.deb
 789ce7ca90022a07278ca25de63a5f5abf9a9be5 4273936 libc6_2.11.2-13_amd64.deb
 c91d54aea4253cf6c65b43b4241c8edb581ec759 2588478 libc6-dev_2.11.2-13_amd64.deb
 494aaf4b417f9ebf070980e7e62e50c3af9d4058 2034126 libc6-prof_2.11.2-13_amd64.deb
 1b67a03cb113de24e564815ba12e6d43f8f020b8 1547782 libc6-pic_2.11.2-13_amd64.deb
 cd62e054d21fa7676e353c952e0ca742bb2e6baf 747160 libc-bin_2.11.2-13_amd64.deb
 06a4d734cbf78dc7e81c5b19392670c1553b51c0 207578 libc-dev-bin_2.11.2-13_amd64.deb
 0eaca2a533b8ee0b520dc306a5eac7278c97a0f4 3760102 locales-all_2.11.2-13_amd64.deb
 eaa09e4d9ae031a850a76c6407160bcb02ea706e 3805874 libc6-i386_2.11.2-13_amd64.deb
 5d6ea2d798d1c444919318ce558d5b2a62919811 1524820 libc6-dev-i386_2.11.2-13_amd64.deb
 7d0555539d66e4f698aaed088d7c0e57dfe7382b 197114 nscd_2.11.2-13_amd64.deb
 27c37a95b478f4be95e55fd4610e1d90d53008e8 10426672 libc6-dbg_2.11.2-13_amd64.deb
 90abba889e38910768d95a28dc5b6fde0f4af9bf 1150612 libc6-udeb_2.11.2-13_amd64.udeb
 a0f0c8465bbc85c2523cfa392057324ff345b823 11130 libnss-dns-udeb_2.11.2-13_amd64.udeb
 b9b92a30cab29283d96b3074ff3155aa858ce5ec 19688 libnss-files-udeb_2.11.2-13_amd64.udeb
Checksums-Sha256: 
 fa8f838f30fb54fd86f2347d508392e43611aa367ae4fa72fd95e30069fdeb90 2616 eglibc_2.11.2-13.dsc
 92fe35c31b371699e473a813cc764a35fd64a8c58a1a1f27db1f4436feec4ea7 881110 eglibc_2.11.2-13.diff.gz
 b710d200c7ebeced63dcc73c194a5a780ec536da41fbae6d1483d6da37038e99 1843692 glibc-doc_2.11.2-13_all.deb
 d27a66fe02079b613b570671952b1f42b0b0a006005f48bd1d589807171e12cc 11031442 eglibc-source_2.11.2-13_all.deb
 8d796a1273bd1004bd17d7d719ecc1b6ad16079bb4bcce14735282daae3907b7 4756226 locales_2.11.2-13_all.deb
 bfcb790d85e8ab6de8aacd3d2e2f8726f8482cfd030abb0f4f99f2c03aa39a79 4273936 libc6_2.11.2-13_amd64.deb
 d053f4142fca0edbde686552d98d300c2ce042164dce6f06d290786ca7920c4c 2588478 libc6-dev_2.11.2-13_amd64.deb
 8a7b07ccbc89ba6341045261ec60f1ca5ff6cf9a7283570587fe11224a7afcd5 2034126 libc6-prof_2.11.2-13_amd64.deb
 d892722b8e9f1006dd4532e5c95655069ea457adb3a4855e190c3d38b4e9b95e 1547782 libc6-pic_2.11.2-13_amd64.deb
 197c26fb40860388633c1ebcf28e8c5c39789f058b157472d77015876d4bc94a 747160 libc-bin_2.11.2-13_amd64.deb
 9efb845afe422af42ab4fde02bfbe1c94ee107476346c26d4ccb41992851a0c8 207578 libc-dev-bin_2.11.2-13_amd64.deb
 4abbf3fe43267fc6b0537aa02c12f8fbae71c0164465e08209ad086b606db759 3760102 locales-all_2.11.2-13_amd64.deb
 1b258a684dc078302507b888df3bf27ba03c6dac1c69d5c7b637656ebfeca91f 3805874 libc6-i386_2.11.2-13_amd64.deb
 c846ce1c19a9896f6c641a3b22e12ba90ad60309c67bdd45ff991b85dc605f8f 1524820 libc6-dev-i386_2.11.2-13_amd64.deb
 1d5da7b4f007db9d3810a9f34c5d3085ac73b509a0ba6ea533ba68ce465385b4 197114 nscd_2.11.2-13_amd64.deb
 cec75c30a88b3721e1a8bf52e9ad4dddd873a4c0a269b4c07495f13c61e498b5 10426672 libc6-dbg_2.11.2-13_amd64.deb
 982b716fea9fe36113be224ae5f9884afad09b429de3aa1f710c1bc1f337fea4 1150612 libc6-udeb_2.11.2-13_amd64.udeb
 96e61ce3b45c23e63aa065aa8c706ed4723bfbd3c4651a600641f888aa2be661 11130 libnss-dns-udeb_2.11.2-13_amd64.udeb
 e98442349dbc53fcbf5438abb25f6b6b18fc9cc33ab7c51e16bd66dd2a299a77 19688 libnss-files-udeb_2.11.2-13_amd64.udeb
Files: 
 dc3f208dabb9a80f72f54df167a645b9 2616 libs required eglibc_2.11.2-13.dsc
 326d817552a60eca6a95e9b335c9ed9f 881110 libs required eglibc_2.11.2-13.diff.gz
 67165b952e4efef98a0aec00bcc022a4 1843692 doc optional glibc-doc_2.11.2-13_all.deb
 f8a731dbe4e6ddd009c5541121a21861 11031442 devel optional eglibc-source_2.11.2-13_all.deb
 ee3916aacdd3eaefa5d17ef0ef21135d 4756226 localization standard locales_2.11.2-13_all.deb
 1f63aaceb5ee4522c1826dea4c19479c 4273936 libs required libc6_2.11.2-13_amd64.deb
 abb16e87d1084aa7025ad0f5710df0c7 2588478 libdevel optional libc6-dev_2.11.2-13_amd64.deb
 94b5f1ccf9b7fe3739b26e8236f41ebf 2034126 libdevel extra libc6-prof_2.11.2-13_amd64.deb
 e5b84a65e3b6cef73bfd0ef29c8128c6 1547782 libdevel optional libc6-pic_2.11.2-13_amd64.deb
 30ccc31030b0508e543911fbb226f8cb 747160 libs required libc-bin_2.11.2-13_amd64.deb
 a3e584bcd2707d137ddafcfdda319b02 207578 libdevel optional libc-dev-bin_2.11.2-13_amd64.deb
 77f58e02b68226e4a9f2d570740fcab6 3760102 localization extra locales-all_2.11.2-13_amd64.deb
 1e4782a4dbf57fefad95f5f3c2c4a8ad 3805874 libs optional libc6-i386_2.11.2-13_amd64.deb
 ce0677533decc567f9dd05ad6b11d6c6 1524820 libdevel optional libc6-dev-i386_2.11.2-13_amd64.deb
 0b6e55779ed8f025992c3dc9b88b0823 197114 admin optional nscd_2.11.2-13_amd64.deb
 69c044a5ae5e7ff4e6cd047c289300b7 10426672 debug extra libc6-dbg_2.11.2-13_amd64.deb
 07fc3d49054a6f1590309bc0b8cd0f2f 1150612 debian-installer extra libc6-udeb_2.11.2-13_amd64.udeb
 b81887396d303b35ebbb108a741d01b5 11130 debian-installer extra libnss-dns-udeb_2.11.2-13_amd64.udeb
 379f4e130c1e9937e6be7744d87b1304 19688 debian-installer extra libnss-files-udeb_2.11.2-13_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD4DBQFNa1Crw3ao2vG823MRAmM1AJi2nO2RXmx+97rVKo1ommhDDwNFAJoDDIvd
Tpt3VJDEXT1X6zyB+98kEA==
=nkzU
-----END PGP SIGNATURE-----





Added tag(s) pending. Request was from Aurelien Jarno <aurel32@alioth.debian.org> to control@bugs.debian.org. (Mon, 28 Feb 2011 11:03:19 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#615806; Package libc-bin. (Mon, 28 Feb 2011 11:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Islam Amer <islam.amer@nokia.com>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 28 Feb 2011 11:51:07 GMT) Full text and rfc822 format available.

Message #24 received at 615806@bugs.debian.org (full text, mbox):

From: Islam Amer <islam.amer@nokia.com>
To: <615806@bugs.debian.org>
Subject: Also in experimental
Date: Mon, 28 Feb 2011 13:05:45 +0200
[Message part 1 (text/plain, inline)]
This bug is also in the version in experimental : 2.13-0exp2

[signature.asc (application/pgp-signature, attachment)]

Forcibly Merged 615806 615839. Request was from maximilian attems <maks@debian.org> to control@bugs.debian.org. (Mon, 28 Feb 2011 13:42:08 GMT) Full text and rfc822 format available.

Forcibly Merged 615806 615839 615962. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Tue, 01 Mar 2011 19:24:08 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 02 Apr 2011 07:31:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:37:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.